@import url("https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
body {
  font-family: Barlow;
}
body:not(.logic-cart) {
  margin: 24px 24px 0 24px;
}
h1,
h2,
h3 {
  font-family: "Barlow Condensed";
}
.w-rte h1,
.w-value-text h1 {
  font-size: 3.46rem;
}
.w-rte h2,
.w-value-text h2 {
  font-size: 3rem;
}
.w-rte h3,
.w-value-text h3 {
  font-size: 2rem;
}
.w-menu-grid-style2 .w-menu-title,
.w-menu-grid-style3 .w-menu-title,
.w-featuredProducts h2,
.w-articleList-title {
  font-size: 3rem;
  font-weight: 500;
}
.w-value-product_title .prod-man,
.w-value-product_title .prod-title {
  font-size: 2.5rem;
  font-weight: 500;
}
.w-productThumb-holder .title {
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
}
.homeBanner .ui-button {
  display: none;
}
.quotes p {
  position: relative;
  z-index: 0;
  padding-left: 38px;
}
.quotes p:first-of-type:before {
  content: "//";
  position: absolute;
  left: 0;
  top: 0;
  font-size: 26px;
  line-height: 26px;
}
.certificate {
  position: relative;
  z-index: 0;
}
.certificate:before {
  content: "";
  width: 200px;
  height: 200px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  -webkit-transform: translate(70%, -55%);
  -moz-transform: translate(70%, -55%);
  -o-transform: translate(70%, -55%);
  -ms-transform: translate(70%, -55%);
  transform: translate(70%, -55%);
  background: url("/cache/thumbs/677839dc50c4c10d5e50e271/0x0-none/vojkoart-certificate.png") no-repeat;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
}
@media (max-width: 800px) {
  .certificate:before {
    z-index: 0;
    right: 50%;
    -webkit-transform: translate(50%, -50%);
    -moz-transform: translate(50%, -50%);
    -o-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    width: 160px;
    height: 160px;
  }
}
.ui-button {
  --border-radius: 0;
  --height: 56px;
  font-size: 18px;
  font-family: "Barlow Condensed";
  font-weight: 500;
}
.ui-button.w-articleList-button,
.ui-button.w-featuredProducts-button {
  border: 2px solid #000;
  background: transparent;
}
.ui-spinner {
  --height: 56px;
}
.ui-folding {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.ui-folding.ui-folding-scrolled {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  pointer-events: none;
}
.ui-folding.ui-folding-opened {
  top: 0;
  opacity: 1;
  -ms-filter: none;
  filter: none;
  pointer-events: auto;
  z-index: 2;
}
@media (min-width: 1041px) {
  .ui-folding {
    margin: 24px 24px 0 24px;
    padding: 0 48px 0 156px;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.85) 0, transparent 100%);
    background: -moz-linear-gradient(top, rgba(0,0,0,0.85) 0, transparent 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.85) 0, transparent 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.85) 0, transparent 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.85) 0, transparent 100%);
  }
  .ui-folding.ui-folding-opened {
    margin-top: 0;
  }
  .ui-folding.ui-folding-opened .logo {
    top: 0;
  }
  .ui-folding.ui-folding-scrolled {
    background-color: #111;
  }
}
.logo {
  position: absolute;
  left: -24px;
  top: -24px;
  z-index: 1;
  width: 132px;
  height: 167px;
  margin-left: 24px;
  -webkit-transition: top 0.3s ease;
  -moz-transition: top 0.3s ease;
  -o-transition: top 0.3s ease;
  -ms-transition: top 0.3s ease;
  transition: top 0.3s ease;
}
@media (max-width: 1040px) {
  .logo {
    top: 0;
    width: 80px;
    height: 101px;
  }
}
@media (min-width: 1041px) {
  body:not(.route-checkout) {
    padding-top: 135px;
  }
  body:not(.route-checkout):has(.w-value-cover),
  body:not(.route-checkout).logic-home {
    padding-top: 0;
  }
}
.w-gallery2.testimonials {
  --columns: 3;
}
.w-gallery2.testimonials .ui-carousel-item {
  background: #fff;
  padding: 32px;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.w-gallery2.testimonials .desc {
  margin-left: 32px;
}
.w-gallery2.testimonials .desc p {
  margin: 0;
}
.w-gallery2.testimonials .image {
  height: 86px;
  -webkit-box-ordinal-group: 3;
  -moz-box-ordinal-group: 3;
  -o-box-ordinal-group: 3;
  -ms-flex-order: 3;
  -webkit-order: 3;
  order: 3;
  margin: 16px 0 0 32px;
}
.w-gallery2.testimonials .image img {
  --image-fit: contain;
  object-position: left;
  height: 86px;
}
.w-gallery2.testimonials .title {
  margin-bottom: 8px;
}
.w-gallery2.testimonials .title:before {
  content: "//";
  display: inline-block;
  width: 32px;
  font-size: 22px;
}
.edgecut {
  position: relative;
  z-index: 0;
}
.edgecut:before {
  content: "";
  width: 132px;
  height: 47px;
  position: absolute;
  right: 0;
  bottom: 0;
  background: -webkit-linear-gradient(bottom right, #fff 49.5%, transparent 50%);
  background: -moz-linear-gradient(bottom right, #fff 49.5%, transparent 50%);
  background: -o-linear-gradient(bottom right, #fff 49.5%, transparent 50%);
  background: -ms-linear-gradient(bottom right, #fff 49.5%, transparent 50%);
  background: linear-gradient(to top left, #fff 49.5%, transparent 50%);
}
.edgecut.left:before {
  background: -webkit-linear-gradient(top left, #fff 49.5%, transparent 50%);
  background: -moz-linear-gradient(top left, #fff 49.5%, transparent 50%);
  background: -o-linear-gradient(top left, #fff 49.5%, transparent 50%);
  background: -ms-linear-gradient(top left, #fff 49.5%, transparent 50%);
  background: linear-gradient(to bottom right, #fff 49.5%, transparent 50%);
  right: auto;
  bottom: auto;
  top: 0;
  left: 0;
}
.edgecut.right:before {
  background: -webkit-linear-gradient(top right, #fff 49.5%, transparent 50%);
  background: -moz-linear-gradient(top right, #fff 49.5%, transparent 50%);
  background: -o-linear-gradient(top right, #fff 49.5%, transparent 50%);
  background: -ms-linear-gradient(top right, #fff 49.5%, transparent 50%);
  background: linear-gradient(to bottom left, #fff 49.5%, transparent 50%);
  bottom: auto;
  top: 0;
}
@media (min-width: 1041px) {
  .edgecut {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1040px) {
  .edgecut:before {
    width: 82px;
    height: 29px;
  }
}
@media (max-width: 1040px) {
  body {
    margin: 0 !important;
  }
  body >.d-wrapper {
    margin-top: 60px;
  }
}
